<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <div style="background-color: green; width: 50px; height: 50px;"
        id="seat-1">
        
    </div>

    <script type="module" src="./src/main.js"></script>
</body>
</html>